
ul.primary,
ul.primary *
{
	background: none;
}

ul.primary
  {
    border: 0;
  }

ul.primary li span
{
}

ul.primary li a:link,
ul.primary li a:visited
{
	display: inline-block;
	margin: 0;
	border: 1px solid #DFDFDF;
	padding: .4em 1.2em;
	font-size: 14px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #000;
	background: #DFDFDF;
	border-bottom-color: #D7D7D7;
	border-right-color: #D7D7D7;
}
ul.primary li a:hover
{
	background: #FFF;
	border-color: #CCC;
}
ul.primary li a.active:link,
ul.primary li a.active:visited
{
	background: #57901C;
	color: #FFF;
	font-weight: bold;
	border-color: #3A6310;
	border-bottom-color: #8EB429;
	border-right-color: #8EB429;
}